/* CSS Document */

.quickSearch .formLayout.inline .flGrp.buttons { float:none !important; }
    .formLayout.inlineTitle .info{ display:none !important;}
    .flGrp.price { display:none !important; }
   
.QuickSearchBasic { width:75% !important; margin:0 auto !important; }
.quickSearch .formLayout.inline a.btn { margin-top:-1px !important; }
.quickSearch .formLayout.inline .flGrp.Xxxx { width:85% !important; }
.quickSearch .formLayout input.text { background:rgba(255,255,255,0.5) !important; color:#fff !important; padding:3px 15px !important; }

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.quickSearch .formLayout.inline .flGrp.Xxxx { width:70% !important; float:left !important;  }
	.quickSearch .formLayout.inline .flGrp.buttons { float:right !important; }  
	.QuickSearchBasic { width: 90% !important; }
	.frame { position:relative; z-index:99999; }
	#searchForm { position:relative; z-index:9999; }
  }